<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Bootstrap Introduction and Simple Styles</title>

		<!-- Bootstrap 4.6 Framework -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- css link -->
		<!-- <link rel="stylesheet" type="text/css" href=""> -->


	</head>

	<body class="bg-secondary">
		<div class="fixed-top text-center p-1 bg-primary" >
			<p>Fixed Top - Navbar</p>
		</div>

		<div class="text-center mt-5 mb-4">
			<div class="d-inline-block w-25 mt-4">
				<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="img-fluid bg-white rounded-circle">
			</div>
		</div>

		<!-- Bootstrap utility class -->
		<div>
			<!-- Bootstrap color classes table -->
			<div>
				<table class="table table-dark table-bordered text-center" id="table">
					<thead>
						<tr>
							<th>Text</th>
							<th>Background</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>
								<a href="#" class="text-primary">Primary Link</a>
							</td>
							<td class="bg-primary">Primary</td>
						</tr>
						<tr>
							<td>
								<a href="#" class="text-secondary">Secondary Link</a>
							</td>
							<td class="bg-secondary">Secondary</td>
						</tr>
						<tr>
							<td>
								<a href="#" class="text-success">Success Link</a>
							</td>
							<td class="bg-success">Success</td>
						</tr>
						<tr>
							<td>
								<a href="#" class="text-danger">Danger Link</a>
							</td>
							<td class="bg-danger">Danger</td>
						</tr>
						<tr>
							<td>
								<a href="#" class="text-warning">Warning Link</a>
							</td>
							<td class="bg-warning">Warning</td>
						</tr>
						<tr>
							<td>
								<a href="#" class="text-info">Info Link</a>
							</td>
							<td class="bg-info">Info</td>
						</tr>
						<tr>
							<td>
								<a href="#" class="text-light">Light Link</a>
							</td>
							<td class="bg-light text-dark">Light</td>
						</tr>
						<tr>
							<td class="bg-white">
								<a href="#" class="text-dark">Dark Link</a>
							</td>
							<td class="bg-dark">Dark</td>
						</tr>
						<tr>
							<td>
								<a href="#" class="text-muted">Muted Link</a>
							</td>
							<td class="bg-muted">Muted</td>
						</tr>
						<tr>
							<td>
								<a href="#" class="text-white">White Link</a>
							</td>
							<td class="bg-white text-dark">White</td>
						</tr>
					</tbody>
				</table>
			</div>
			<!-- End of bootstrap color classes -->

			<!-- Bootstrap text alignment -->
			<h2 class="text-center">Bootstrap text classes</h2>

			<table class="table table-dark text-light table-bordered text-center">
				<thead>
					<tr>
						<th>ALignment</th>
					</tr>

				</thead>

				<tbody>
					<tr>
						<td class="text-left">Left</td>
					</tr>
					<tr>
						<td class="text-center">Center</td>
					</tr>
					<tr>
						<td class="text-right">Right</td>
					</tr>

					<tr>
						<td class="text-sm-center text-lg-right">Small</td>
					</tr>

					<tr>
						<td class="text-right text-md-left">Others RIght / Medium Left</td>
					</tr>

					<tr>
						<td class="text-lg-right">Large Right</td>
					</tr>

					<tr>
						<td class="text-xl-right">Extra Large Right</td>
					</tr>
				</tbody>
			</table>
			<!-- End of table -->

			<!-- Bootstrap Other Text Classes Table -->
			<table class="table table-dark table-bordered text-light text-center">
				<thead>
					<tr>
						<th>Text Transform</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td class="font-weight-bold text-lowercase">LOWERCASED BOLD TEXT</td>
					</tr>
					<tr>
						<td class="font-weight-normal text-uppercase">uppercased normal text</td>
					</tr>
					<tr>
						<td class="font-weight-light text-capitalize">capitalized light text</td>
					</tr>
					<tr>
						<td>
							<a href="#" class="text-decoration-none font-italic">Non-underlined Italic Link</a>
						</td>
					</tr>
				</tbody>
			</table>
			<!-- end of bootstrap text transform -->

			<!-- Bootstrap border and sizing classes -->
			<h2 class="text-center">Bootstrap Border and Sizing Classes</h2>

			<table class="table table-dark table-bordered text-center mt-3">
				<thead>
					<tr>
						<th>Border</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>
							<div class="bg-info border border-light rounded w-50">Rounded</div>
						</td>
					</tr>
					<tr>
						<td>
							<div class="bg-secondary border rounded-circle w-50">Rounded Circle</div>
						</td>
					</tr>
					<tr>
						<td>
							<div class="bg-warning border border-danger rounded-pill w-50">Rounded Pill</div>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
		<!-- End of bootstrap border and sizing classes table -->

		<!-- Start of footer -->
		<div class="fixed-bottom bg-primary text-light text-center">Fixed Bottom - footer</div>

		<!-- Bootstrap script -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>